#include <string>
#include <sstream>
#include <map>
#include "util.h"
#include "eval.h"
#include "machine.h"
#include "klammer_base.h"

using namespace std;

extern "C" VISIBLE void set_paragraphs(Machine& M, Text& T)
{
    cout << "In after_parse:" << M.state.statevars.get("K_program_name").first;
    cout << T.katoms.katoms.size() << "\n";
    for (katom_ptr k : T.katoms.katoms) {
        cout << ktype << *k << " ";
    }
    cout << "\n";

}
